<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:orientation="vertical"
              android:layout_width="match_parent"
              android:layout_height="120dp">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="40dp"
        >

        <TextView
            android:id="@+id/range_title_tv"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_centerVertical="true"
            android:gravity="start|center_vertical"
            android:layout_margin="5dp"
            android:textSize="17sp"
            android:textColor="#000000"
            android:text="Label"
            />

    </RelativeLayout>



    <LinearLayout
        android:layout_height="80dp"
        android:layout_width="match_parent"
        >
        <!--left-->
        <RelativeLayout
            android:layout_height="match_parent"
            android:layout_width="0dp"
            android:layout_weight="1"
            >

            <Button
                android:id="@+id/range_minimum_btn"
                android:layout_width="100dp"
                android:layout_height="40dp"
                android:layout_centerVertical="true"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="10dp"
                android:background="@drawable/black_border"
                android:gravity="center"
                android:hint="minimum"
                android:textSize="17sp"/>

        </RelativeLayout>

        <!--mid-->
        <RelativeLayout
            android:layout_height="match_parent"
            android:layout_width="0dp"
            android:layout_weight="1"
            >

            <Button
                android:id="@+id/range_maximum_btn"
                android:layout_width="100dp"
                android:layout_height="40dp"
                android:layout_centerVertical="true"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="10dp"
                android:background="@drawable/black_border"
                android:gravity="center"
                android:hint="maximum"
                android:textSize="17sp"/>


        </RelativeLayout>

        <!--right-->
        <RelativeLayout
            android:layout_height="match_parent"
            android:layout_width="0dp"
            android:layout_weight="1"
            >

            <Button
                android:id="@+id/range_reset_btn"
                android:layout_width="100dp"
                android:layout_height="40dp"
                android:layout_centerVertical="true"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="10dp"
                android:background="#00000000"
                android:gravity="center"
                android:textSize="17sp"
                android:text="Reset"
                android:textAllCaps="false"/>

        </RelativeLayout>

    </LinearLayout>


</LinearLayout>